Subject: [PATCH v2 1/3] PATA host controller driver for ep93xx

From: [email-masked] (Arnd Bergmann)
Date: Wed, 4 Apr 2012 12:50:32 +0000

On Tuesday 03 April 2012, H Hartley Sweeten wrote:
> The SYSCON stuff is not exposed outside of the arch specific mach-ep93xx
> directory. I would prefer this stay like it is for now. If/when ep93xx gets
> converted to device tree we can address this.

Ok, fair enough.

> I have been looking over the drivers/pinctrl stuff to see if it's worth creating
> a pinctrl-ep93xx.c driver. If I end up doing one, the function above could
> probably be replaced with something from the pin mux api.

Yes, that sounds like a good long-term plan.

	Arnd